.mista-regiony-brdcrmb a {
    padding: 0!important;
    -webkit-box-shadow: none!important;
    border: 0!important
}

footer ul.menu {
    font-weight: bold
}

h2 {
    text-transform: none!important;
}

.img_container img {
    width: 100%;
    height: auto;
}

.lightboxOverlay {
    z-index: 99!important;
}

.media-body {
    margin-left: 20px;
}

.crp_title {
    color: #fff!important;
    text-align: center;
}

.view-zakordon .img_wrapper_grid {
    min-height: auto;
}

#wpadminbar {
    height: 28px!important;
    background: #23282d54!important;
}

.crp_related figure {
    margin: 0;
}

.region-map {
    margin-bottom: 20px;
    overflow-x: auto;
}

.region-map a {
    color: #000;
    background: #fbb8749e;
}

.heateor_sss_horizontal_sharing {
    margin-top: 30px;
}

.regionselect,
.zakordonselect {
    vertical-align: middle;
    padding: 10px;
}

.view-header:empty {
    margin: 0;
}

.gallery-item {
    width: 33%;
    display: inline-block;
    margin: 0;
    vertical-align: top;
    padding: 0 1.5em 2em 0;
}

.news .main_title {
    margin: 0 auto 30px;
}

.news .view-blog .col_list a {
	color:#222;
	font-size: 0.9em;
} 

@media (max-width: 768px) {
    .gallery-item {
        width: 50%;
    }
}
.gallery-item img {
    width: 100%;
    height: auto;
}
.gallery-item .gallery-caption {
    font-size: 1.2em;
    padding-top: 5px;
}

@media (max-width:991px) {
    .view-Slider .img_wrapper_grid {
        margin-bottom: 5px!important;
    }
    .more-slides img {
        display: none
    }
    .more-slides .img_wrapper_grid {
        background-color: #636363;
    }
    .more-slides .short_info_grid {
        position: relative;
        padding: 12px 10px;
    }
}

.subscribe_page.subscribe_plan ul li {vertical-align: top;}
.subscribe_plan h3 a{font-weight:600;font-size:18px;display:block;color:#fff799;text-decoration: underline;}